net.corda.core.utilities

## Class UntrustworthyDataKt

- net.corda.core.utilities.UntrustworthyDataKt

-     public class UntrustworthyDataKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <T,R> R` | `unwrap(UntrustworthyData<? extends T> $receiver, kotlin.jvm.functions.Function1<? super T,? extends R> validator)`

- - ### Method Detail

    - #### unwrap

          public static <T,R> R unwrap(UntrustworthyData<? extends T> $receiver,
                                       kotlin.jvm.functions.Function1<? super T,? extends R> validator)